.collapse-inner ul { padding-left: 10px !important; margin-left: 10px !important; }

.collapse-inner a { text-decoration: underline }

@media screen and (min-width: 1200px) {
	.section-tabs .tab-nav li, .tabs .tab-nav li {
		padding-left: 30px; padding-right: 30px;
	}
}

@media screen and (max-width: 639px) {
/*	.accordion>.grid-wpr>[class*=grid-] .accordion-panel:last-child {
		border-bottom: 1px solid #c4c8cc !important;
	}*/
}